import { Table, Column, Model, DataType, HasOne } from 'sequelize-typescript';
import { Order } from './order.entity';

@Table({ tableName: 'order_statuses', timestamps: false })
export class OrderStatuses extends Model<OrderStatuses> {
  @Column({
    type: DataType.STRING,
    allowNull: false,
  })
  name: string;

  @HasOne(() => Order)
  order: Order;
}
