import { Table, Column, Model, DataType, HasOne } from 'sequelize-typescript';
import { WalletsTransactions } from './wallets-transaction.entity';

@Table({ tableName: 'transaction_operations', timestamps: false })
export class TransactionOperations extends Model<TransactionOperations> {
  @Column({
    type: DataType.STRING,
    allowNull: false,
  })
  name: string;

  @HasOne(() => WalletsTransactions)
  order: WalletsTransactions;
}
